/* Importación de la tipografía Poppins */
@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Regular.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
    background-color: #ffffff; /* Fondo blanco */
    color: #174974;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
}

 

.header-container {
    width: 100%;
      background-color: #ffffff; /* Fondo blanco */ 
    padding: 40px 0px;
    border-radius: 15px;
    margin-bottom: 40px;
}

.container2 {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    padding: 0;
    border-radius: 15px;
    margin-bottom: 0px;
}

.header {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 20px;
}
.layout {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.column-left {
    flex-basis: 50%; /* Asigna 50% de ancho a cada columna */
    display: flex;
    flex-direction: column;
    justify-content: left;
    align-items: left;
    text-align: left; /* Centra el texto */
    margin: 20px;
}

.column-left h1 {
     font-family: 'Poppins', sans-serif;
    font-size: 48px;
 
}

.column-left h2 {
     font-family: 'Poppins', sans-serif;
    font-size: 48px;
 
}

.column-left p {
     font-family: 'Poppins', sans-serif;
    font-size: 20px;
 
}

.column-left li {
     font-family: 'Poppins', sans-serif;
    font-size: 20px;
        list-style-type: none; /* Quita el punto de lista */

 
}

 .column-right {
    flex-basis: 50%; /* Asigna 50% de ancho a cada columna */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: left; /* Centra el texto */
}

 .column-right img {
 width: 100%; 
    height: auto; 
    max-width: 100%;  
  
}


.speakers {
    display: flex;
    flex-direction: row;
    gap: 20px;
    justify-content: center;
    align-items: center;
}

.speaker {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.speaker img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    margin-bottom: 0px;
}

.speaker h3 {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    margin-top: 10px;
}

.webinar-details h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 40px;
    color: #174974;
    margin-bottom: 10px;
}

.webinar-details h1 {
    font-family: 'Poppins', sans-serif;
    font-size: 40px;
    color: #174974;
    margin-bottom: 20px;
}

.webinar-details p {
    font-family: 'Poppins', sans-serif;
    font-size: 22px;
    margin-bottom: 30px;
    max-width: 600px;
}

.sign-up-btn {
    font-family: 'Poppins', sans-serif;
    
    background-color: #21aa58; /* Color verde del botón */
    border: none;
    color: white;
    padding: 15px 30px;
    font-size: 18px;
    border-radius: 5px;
    cursor: pointer;
    text-decoration: none;
    width: 50%;
    font-weight: bold;
}


.learning-section {
    text-align: center;
    padding: 50px 20px;
    background-color: #e2f2ff; /* Fondo azul claro */
}

.learning-section h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 40px;
    color: #174974;
    margin-bottom: 20px;
}

.learning-section p {
    font-family: 'Poppins', sans-serif;
    font-size: 24px;
    color: #666;
    max-width: 900px;
    margin: 0 auto 40px auto;
}

.learning-points {
    display: flex;
    justify-content: center; /* Centra los elementos horizontalmente */
    gap: 20px;
    flex-wrap: wrap; /* Permite que los elementos se envuelvan si es necesario */
}

.point {
    flex: 1 1 calc(33.33% - 20px); /* Ocupa un tercio del contenedor menos el espacio del gap */
    display: flex;
    flex-direction: column;
    justify-content: center; /* Centra el contenido horizontalmente */
    align-items: center; /* Centra el contenido verticalmente */
    text-align: center;
    border-radius: 10px;
    padding: 20px;
    box-sizing: border-box;
}

.point img {
    width: 100%; /* Haz que la imagen ocupe todo el ancho del contenedor */
    height: auto; /* Mantén la proporción original */
    max-width: 320px; /* Máximo ancho para mantener la calidad */
    object-fit: cover; /* Recorta la imagen si es necesario para llenar el espacio */
    border-radius: 10px; /* Añade bordes redondeados si deseas */
}

.point h3 {
    font-family: 'Poppins', sans-serif;
    font-size: 22px;
    color: #174974;
    margin-bottom: 10px;
}

.point p {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    color: #666;
}



.webinar-details-count {
    text-align: center;
    padding: 50px 20px;
    background-color: #e2f2ff;
    color: #174974;
}

.webinar-details-count h2 {
    font-family: 'Poppins', sans-serif;
    
    font-size: 40px;
    color: #174974;
    margin-bottom: 20px;
}

.webinar-details-count p {
    font-family: 'Poppins', sans-serif;
    font-size: 24px;
    color: #3c3e42;
    margin-bottom: 30px;
}

.webinar-details-count hr {
    border: none;
    border-top: 1px solid #174974;
    height: 1px;
}

.custom-points {
    display: flex;
    justify-content: space-around;
    gap: 20px;
    flex-wrap: wrap;
}

.custom-point {
    flex: 1;
    text-align: center;
    color: #174974;
    font-size: 22px;
    padding: 10px;
    max-width: 320px;
}

.custom-point strong {
    color: #174974;
}

.countdown h3 {
    font-size: 28px;
    margin-bottom: 20px;
    color: #174974;
}

.timer {
    display: flex;
    justify-content: center;
    gap: 20px;
}

.faq-section {
    display: flex;
    justify-content: space-between;
    padding: 20px;
    margin-top: 40px;
    margin-bottom: 40px;
    max-width: 100%;
    margin: 0 auto;
    background-color: #e2f2ff; /* Fondo azul claro */
}

.faq-left h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 40px;
    color: #174974;
}

.faq-item h3 {
    font-family: 'Poppins', sans-serif;
    font-size: 28px;
    
    color: #174974;
}

.faq-item p {
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    color: #3c3e42;
}

.testimonial-section {
    text-align: center;
    padding: 50px 20px;
    background: linear-gradient(to right, #4f42b8, #6a5ae3);
}

.testimonial-section h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 40px;
    color: #ffffff;
    margin-bottom: 40px;
}

.testimonial-section p {
    font-family: 'Poppins', sans-serif;
    font-size: 22px;
    color: #ffffff;
}

.testimonial {
    flex: 1;
    max-width: 300px;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    text-align: center;
}

.testimonial p {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    color: #666;
    margin-bottom: 20px;
}

.testimonial h3 {
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    color: #174974;
}

.cta-section {
    text-align: center;
    padding: 50px 20px;
    background-color: #174974;
    color: white;
}

.cta-section h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 40px;
    
    color: white;
    margin-bottom: 20px;
}

.cta-section p {
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    color: white;
    margin-bottom: 30px;
}

.cta-btn {
    display: inline-block;
    background-color: #2a6495; /* Color verde del botón */
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    
    padding: 15px 30px;
    border-radius: 50px;
    text-decoration: none;
    margin-bottom: 40px;
}

.cta-btn:hover {
    background-color: #e14c89;
}
 
 
 
 
/* Sección de Cursos */
.course-section {
    text-align: center;
    padding: 50px 20px;
    background-color: #e2f2ff; /* Fondo azul claro */
}

/* Título de la Sección */
.course-title {
    font-family: 'Poppins', sans-serif;
    font-size: 40px;
    color: #174974;
    margin-bottom: 20px;
}

.course-section li {
        list-style-type: none; /* Quita el punto de lista */
            font-family: 'Poppins', sans-serif;
    font-size: 22px;
    color: #174974;
        }
        
        .course-section p {
     
            font-family: 'Poppins', sans-serif;
    font-size: 22px;
    color: #174974;
        }

/* Contenedor de Cursos */
.course-list {
    display: flex;
    justify-content: center; /* Centra los elementos horizontalmente */
    gap: 20px;
    flex-wrap: wrap; /* Permite que los elementos se ajusten si es necesario */
}

/* Tarjetas de Cada Curso */
.course-item {
    background-color: #ffffff; /* Fondo blanco */
    border-radius: 10px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
    padding: 20px;
    max-width: 400px; /* Ancho máximo */
    text-align: justify;
    flex: 1;
}

/* Encabezado de Cada Curso */
.course-heading {
    font-family: 'Poppins', sans-serif;
    font-size: 22px;
    color: #174974;
    margin-bottom: 10px;
}

/* Descripción de Cada Curso */
.course-description {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    color: #666;
    margin-bottom: 20px;
}

/* Detalles de Cada Curso */
.course-details {
    list-style-type: none;
    padding: 0;
}

.course-details li {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    color: #174974;
        list-style-type: none; /* Quita el punto de lista */

} 
 
 

.btn {
    display: inline-block;
    padding: 10px 15px;
    background-color: #2a6495; 
    color: white;
    font-family: sans-serif;
    font-weight: bold;
    font-style: normal;      
    text-decoration: none;
    border-radius: 5px;
    border:none;
    transition: background-color 0.3s ease;
    text-align: center;    
    width: 70%;  
  justify-content: center; 
  align-items: center;     
}

 

.btn:disabled {
    background: #e2f2ff; 
 
}

 .btnwhat {
    display: inline-block;
    padding: 10px 15px;
    background-color: #21aa58; 
    color: white;
    font-family: sans-serif;
    font-weight: bold;
    font-style: normal;      
    
    text-decoration: none;
    border-radius: 5px;
    border:none;
    transition: background-color 0.3s ease;
    text-align: center;    
    width: 70%;  
  justify-content: center; 
  align-items: center;     
       
    z-index:1;
  -webkit-animation:wiggle 1.5s linear infinite;
  animation:wiggle 1.5s linear infinite;
}

@-webkit-keyframes wiggle {
  0% {
    -webkit-transform:rotateZ(0);
    transform:rotateZ(0);
  }
  10% {
    -webkit-transform:rotateZ(-3deg);
    transform:rotateZ(-3deg);
  }
  20% {
    -webkit-transition:rotateZ(2deg);
    transition:rotateZ(2deg);
  }
  25% {
    -webkit-transition:rotateZ(-3deg);
    transition:rotateZ(-3deg);
  }
  30% {
    -webkit-transition:rotateZ(1deg);
    transition:rotateZ(1deg);
  }
  35% {
    -webkit-transform:rotateZ(-1deg);
    transform:rotateZ(-1deg);
  }
  40% {
    transform:rotateZ(2deg);
  }
  50% {
    transform:rotateZ(-1deg);
  }
  60% {
    transform:rotateZ(2deg);
  }
  70% {
    transform:rotateZ(-3deg;)
  }
  80% {
    transform:rotateZ(1eg);
  }
  90% {
    transform:rotateZ(-1deg);
  }
  100% {
    -webkit-transition:rotateZ(0);
    transition:rotateZ(0);
  }
}


.whatsapp-logo {
 
    background-image: url('what.png'); 
    width: 22px; 
    height: 22px; 
    display: inline-block; 
    background-size: cover; 
    margin-left: 10px; 
}

.whatsapp-tel {
  
    background-image: url('tel.png'); 
    width: 22px; 
    height: 22px; 
    display: inline-block; 
    background-size: cover; 
    margin-left: 10px; 
}

  

@media (max-width: 1020px) {
    .layout {
        flex-direction: column;
        align-items: center;
    }

    .column-right {
        align-items: center;
        text-align: center;
    }

    

    .webinar-details {
        padding: 0 20px;
    }
    
    
    .learning-points {
        flex-direction: column;
        align-items: center;
    }

    .point {
 
        flex: 1 1 100%; /* Cada punto ocupa el 100% del ancho del contenedor */
    }
 
 
      .webinar-meta {
        flex-direction: column;
        gap: 10px;
    }

    .timer {
        flex-direction: column;
        gap: 10px;
    }
    
      .custom-points {
        flex-direction: column;
        align-items: center;
    }

    .custom-point {
        max-width: 300px;
        margin-bottom: 20px;
    }
        .faq-section {
        flex-direction: column;
    }
    
    
    

    .faq-left {
        text-align: center;
        padding-right: 0;
        margin-bottom: 20px;
    }

    .faq-left h2 {
        font-size: 36px;
    }

    .faq-right {
        align-items: center;
        text-align: center;
    }

    .faq-item h3 {
        font-size: 22px;
    }

    .faq-item p {
        font-size: 16px;
    }
    
    
     .testimonials {
        flex-direction: column;
        align-items: center;
    }

    .testimonial {
        max-width: 100%;
        margin-bottom: 20px;
    }
    
    
    
    
.hosts {
        flex-direction: column;
        align-items: center;
    }
    
    .host {
        width: 100%;
        max-width: 300px;
        margin-bottom: 20px;
    }    
    
    
 .cta-buttons {
        flex-direction: column;
        align-items: center;
    }

 .cta-button-container {
        max-width: 100%; /* 100% en móviles */
    }   
    
    
    .course-list {
        flex-direction: column;
        align-items: center;
    }

    .course-item {
        max-width: 300px; /* Ajuste del ancho máximo */
        margin-bottom: 20px;
    }
}
/* 
* {
  outline: 1px solid red;
}
*/
